G21-2023 - Feature #907

Feature # 889 (In Progress): Wiki Editing Page

Feature # 899 (In Progress): Begin Creating Wiki Structure
Seongjoon's Tasks
12/21/2023 01:27 PM - Satya Sai Abhiram OGGU

Status: New Start date: 12/21/2023
Priority: Normal Due date: 12/28/2023
Assignee: Seongjoon BYEON % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

¢ Add more content in the page
¢ Change the font size, color and style to make it look more attractive
¢ Share links related to CSS formatting to the other Wiki members for references

History

#1 - 12/21/2023 03:25 PM - Seongjoon BYEON
- % Done changed from 10 to 30

#2 - 12/21/2023 03:30 PM - Satya Sai Abhiram OGGU
- Subject changed from Update "Regarding Our Project" page to Seongjoon's Tasks

- Description updated

#3 - 12/27/2023 04:18 AM - Seongjoon BYEON
- File formatting.txt added

- % Done changed from 30 to 100

- Estimated time changed from 1.00 h to 2.00 h
